Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: apptap for 1.1.2 - please help?

  1. #1
    Default apptap for 1.1.2 - please help?
    i just got an i-phone with 1.1.2, and i am now on at&t. for some reason, i can't install apptap through jailbreakme(dot)com on my phone. any ideas?
    when i go to the "install apptap" page there's nothing on the screen, and nothing happens.
    i had an unlocked phone on t-mobile running 1.0.2 but lost it (insert sniffle here) and had no problems with any of this. i decided to switch to at&t after losing it, so i wouldn't have to deal with unlocking every time i upgraded software.
    thanks, M

  2. #2
    the tiff exploit for 1.1.2 is fixed and doesnt work to install it anymore . You basically have to downgrade to 1.1.1 using the restore file for your computer (Install by shift-clicking restore) and selecting the file. Then you do the jailbreakme.com exploit on 1.1.1, get apptapp and THENNNNN download OktoPrep. Once you do this, plug your phone back into the computer and SHIFT CLICK UPDATE!!! Not restore, and select the 1.1.2 file that should also be saved on your computer. Once this is done, you have to run the jailbreakme1.1.2 file on conceitedsoftwares website from your PC. This will install SSH which you should do too, and also will install apptapp for the new software

    Have fun and enjoy PM me if you need help

  3. #3
    You cannot install APPTAP application on your 1.1.2 firmware. You need to install the APPSNAPP from jailbreakme.com

    Here-----------> www.iphone.unlock.no

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •